image_width: 1928
image_height: 1448
camera_name: cam0
camera_matrix:
  rows: 3
  cols: 3
  data: [ 2.1727931648223207e+03, 0., 9.4516179968978406e+02, 0.,
       2.1727931648223207e+03, 7.0250239397451469e+02, 0., 0., 1. ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 8
  data: [ -2.6177750659191779e-01, 3.7968035498580577e-01, 0., 0., 0.,
       0., 0., 5.3288427406333616e-01 ]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 9.9997222912991113e-01, 6.0586035659038117e-03,
       -4.3398492816847517e-03, -5.9923924721376701e-03,
       9.9986787426540624e-01, 1.5110434951973364e-02,
       4.4308240109927656e-03, -1.5084009241881545e-02,
       9.9987641259496385e-01 ]
projection_matrix:
  rows: 3
  cols: 4
  data: [ 1.9098421098487261e+03, 0., 9.4448176574707031e+02, 0., 0.,
       1.9098421098487261e+03, 7.0011427307128906e+02, 0., 0., 0., 1.,
       0. ]
